Bug 509035 - FTBFS: kazehakase - actually due to missing header files in ruby-gtk2-devel
FTBFS: kazehakase - actually due to missing header files in ruby-gtk2-devel
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ruby-gnome2 (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
https://sourceforge.net/tracker/?func...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-30 19:13 EDT by Mamoru TASAKA
Modified: 2009-07-03 15:35 EDT (History)
2 users (show)

See Also:
Fixed In Version: 0.19.0-2.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-03 15:34:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mamoru TASAKA 2009-06-30 19:13:00 EDT
Description of problem:
http://koji.fedoraproject.org/koji/taskinfo?taskID=1444751

Version-Release number of selected component (if applicable):
kazehakase-0.5.6-11.svn3771_trunk.fc11.2
ruby-gnome2-0.19.0-1.fc11

How reproducible:
100%
Comment 1 Mamoru TASAKA 2009-06-30 19:13:27 EDT
Assiging to myself
Comment 2 Fedora Update System 2009-06-30 23:31:33 EDT
ruby-gnome2-0.19.0-2.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/ruby-gnome2-0.19.0-2.fc11
Comment 3 Fedora Update System 2009-07-01 03:59:00 EDT
ruby-gnome2-0.19.0-2.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/ruby-gnome2-0.19.0-2.fc10
Comment 4 Fedora Update System 2009-07-03 15:34:00 EDT
ruby-gnome2-0.19.0-2.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2009-07-03 15:35:13 EDT
ruby-gnome2-0.19.0-2.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.